Mailinglist Archive: opensuse (1599 mails)

< Previous Next >
Re: [opensuse] Re: openSUSE 11.1: Installing chromium-browser form "X:Y:openSUSE_Factory" repo
  • From: Alfredo Amaya <alfreito@xxxxxxxxx>
  • Date: Fri, 16 Oct 2009 14:25:16 +0100
  • Message-id: <1be163470910160625s472942b7p92d1702f9e960a8c@xxxxxxxxxxxxxx>
2009/10/16 Chris Hills <chaz@xxxxxxxxx>:
On 15/10/09 13:57, Alfredo Amaya wrote:

I still confirm the error with the last package released yesterday.
The package chromium-browser was replaced for chromium and V8 updated,
but the error remains.

I updated to chromium-4.0.222.6-6.1 today and now it runs as expected.

Yes, now I confirm that. For first time, I can use chromium. Thanks!!
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >